<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="consequence">
<item><text>The practice had far-reaching environmental ___________s.</text></item>
<item><text>You must accept the full ___________s of your actions.</text></item>
<item><text>They fear the ___________s of rebellion.</text></item>
<item><text>They cannot predict the precise ___________s of an increase in average temperature.</text></item>
<item><text>the important electoral ___________s that will follow from this decision</text></item>
</body>
</batch>

